program ProceSAR;

uses
  Vcl.Forms,
  Ulogin in 'Ulogin.pas' {Form1},
  Udm in 'Udm.pas' {dm: TDataModule},
  Uconexion in 'Uconexion.pas',
  UPrincipal in 'UPrincipal.pas' {FPrincipal},
  Vcl.Themes,
  Vcl.Styles,
  UBimestre in 'UBimestre.pas' {FBimestre},
  UBuscarBim in 'UBuscarBim.pas' {FBuscarBim},
  UElegirHoja in 'UElegirHoja.pas' {FElegirHoja},
  UBuscarEmp in 'UBuscarEmp.pas' {FBuscarEmp},
  UAcerca in 'UAcerca.pas' {FAcerca},
  UEncabezado in 'UEncabezado.pas' {FEncabezado},
  Uusuarios in 'Uusuarios.pas' {FUsuarios},
  UExtempo in 'UExtempo.pas' {Extemporaneos},
  UElegirHojaExt in 'UElegirHojaExt.pas' {FElegirHojaExt},
  UBuscarBimExt in 'UBuscarBimExt.pas' {FBuscarBimestreExt},
  UImportarSiri in 'UImportarSiri.pas' {FImportarSIRI},
  UElegirImp in 'UElegirImp.pas' {FElegirImp},
  UElegirArch in 'UElegirArch.pas' {FElegirArch},
  UCargarCurp in 'UCargarCurp.pas' {FCargarCurp},
  UBajas in 'UBajas.pas' {FBajas},
  UElegirBaja in 'UElegirBaja.pas' {FElegirBaja};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := false;
  TStyleManager.TrySetStyle('Light');
  Application.CreateForm(Tdm, dm);
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TFPrincipal, FPrincipal);
  Application.CreateForm(TFBuscarBim, FBuscarBim);
  Application.CreateForm(TFElegirHoja, FElegirHoja);
  Application.CreateForm(TFBuscarEmp, FBuscarEmp);
  Application.CreateForm(TFAcerca, FAcerca);
  Application.CreateForm(TFEncabezado, FEncabezado);
  Application.CreateForm(TFUsuarios, FUsuarios);
  Application.CreateForm(TExtemporaneos, Extemporaneos);
  Application.CreateForm(TFBimestre, FBimestre);
  Application.CreateForm(TFElegirHojaExt, FElegirHojaExt);
  Application.CreateForm(TFBuscarBimestreExt, FBuscarBimestreExt);
  Application.CreateForm(TFImportarSIRI, FImportarSIRI);
  Application.CreateForm(TFElegirImp, FElegirImp);
  Application.CreateForm(TFElegirArch, FElegirArch);
  Application.CreateForm(TFCargarCurp, FCargarCurp);
  Application.CreateForm(TFBajas, FBajas);
  Application.CreateForm(TFBajas, FBajas);
  Application.CreateForm(TFElegirBaja, FElegirBaja);
  Application.Run;
end.
